### Enumeration

# EvinceDocument FileExporterCapabilities

since: 3.0

#### Declaration

    flags EvinceDocument.FileExporterCapabilities

#### Description

No description available.

Available since: 3.0

#### Members

`EV_FILE_EXPORTER_CAN_PAGE_SET`
  No description available.
  - Value: `1`
  - Nickname: `page-set`
  - Available since: 3.0
`EV_FILE_EXPORTER_CAN_COPIES`
  No description available.
  - Value: `2`
  - Nickname: `copies`
  - Available since: 3.0
`EV_FILE_EXPORTER_CAN_COLLATE`
  No description available.
  - Value: `4`
  - Nickname: `collate`
  - Available since: 3.0
`EV_FILE_EXPORTER_CAN_REVERSE`
  No description available.
  - Value: `8`
  - Nickname: `reverse`
  - Available since: 3.0
`EV_FILE_EXPORTER_CAN_SCALE`
  No description available.
  - Value: `16`
  - Nickname: `scale`
  - Available since: 3.0
`EV_FILE_EXPORTER_CAN_GENERATE_PDF`
  No description available.
  - Value: `32`
  - Nickname: `generate-pdf`
  - Available since: 3.0
`EV_FILE_EXPORTER_CAN_GENERATE_PS`
  No description available.
  - Value: `64`
  - Nickname: `generate-ps`
  - Available since: 3.0
`EV_FILE_EXPORTER_CAN_PREVIEW`
  No description available.
  - Value: `128`
  - Nickname: `preview`
  - Available since: 3.0
`EV_FILE_EXPORTER_CAN_NUMBER_UP`
  No description available.
  - Value: `256`
  - Nickname: `number-up`
  - Available since: 3.0